html,body,div,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,label,input,span,ul,li,p,a,img,th,td {margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
ol,ul,li { list-style:none; list-style-type:none;}
fieldset,img { border:0px; }
table { border-collapse:collapse; border-spacing:0;}
caption,th,td {text-align:right;}
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal;}
div {display: block;}
/*End CSS Reset */

/* GENERAL LAYOUT */

body {
	font-family: Lucida Sans Unicode, Helvetica, sans-serif;
    background: url(../images/bodyBg.jpg) 0 0 repeat;
}
h1 {

}
.bannerImgDownload {
background: url(../images/bannerImageDownload.jpg) center center no-repeat;
width: 100%;
margin: 0;
padding: 0 0 0 0;
height: 186px;
text-align: center;
}
.bannerAreaUpdate {
background: url(../images/bannerImageDownload.jpg) center center no-repeat;
width: 100%;
margin: 0;
padding: 0 0 0 0;
height: 186px;
text-align: center;
}
.dwnldCaption {
height: 186px;
padding: 0px 0px;
width: 960px;
color: #757575;
text-shadow: none;
position: relative;
margin: 0 auto;
}
.dwnldCaption .dwnldCaptionContentSlide {
width: 960px;
height: auto;
margin: 0px;
padding-top: 30px;
font-size: 30px;
}
.TYWCaption {
padding-top: 30px;
height: 131px;
}
.bannerAreaDownload h1 {
font-size: 36px;
line-height: 36px;
font-weight: bold;
color: #ffffff;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
margin: auto;
}
.bannerAreaUpdate h1 {
font-size: 36px;
line-height: 36px;
font-weight: bold;
color: #ffffff;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
margin: auto;
padding-right: 30px;
}
.dwnldCaption .dwnldCaptionContentSlide .primLineSlide {
font-size: 30px;
color: #010101;
margin: 20px auto 0 auto;
}
.dwnldCaption .dwnldCaptionContentSlide .secLineSlide {
margin: 20px auto 0 auto;
font-size: 18px;
color: #313131;
font-weight: normal;
width: auto;
text-align: center;
}
.dwnldCaption .dwnldCaptionContentSlide .secLineSlide a.clickhere {
vertical-align: top;
}
.dwnldCaption .dwnldCaptionContentSlide .secLineSlide a {
font-size: 18px;
font-weight: normal;
color: #ffffff;
}
.dwnldCaption .dwnldCaptionContentSlide .secLineSlide a:hover {
text-decoration: underline;
}
.TYWCaption .UDPCaptionContentSlide .secLineSlide {
color: #313131;
font-size: 20px;
font-weight: normal;
margin: 45px auto 0;
text-align: center;
width: 950px;
}
.mainAreaContainerInner {
color: #5c5c5c;
padding: 14px 0 30px 0;
}
.mainAreaContainerInner h2 {
font-size: 30px;
color: #5d5d5d;
margin: auto;
white-space: nowrap;
margin: 6px 0px 20px 0px;
letter-spacing: -1px; 
}
table.installSteps {
border: 0;
color: #5c5c5c;
border-collapse: separate;
border-spacing: 0px;
}
table.installSteps .sp {
 background: url(../images/installSprite.png) no-repeat top left;
}

.sprite-num1{ background-position: 0 0; width: 32px; height: 32px; } 
.sprite-num2{ background-position: 0 -82px; width: 32px; height: 32px; } 
.sprite-num3{ background-position: 0 -164px; width: 32px; height: 32px; } 
.sprite-step1{ background-position: 0 -246px; width: 211px; height: 43px; } 
.sprite-step1forIE{ background-position: 0 -339px; width: 270px; height: 51px; } 
.sprite-step1forMOZ{ background-position: 0 -440px; width: 270px; height: 134px; } 
.sprite-step2{ background-position: 0 -624px; width: 270px; height: 210px; } 
.sprite-step3{ background-position: 0 -884px; width: 270px; height: 210px; } 

table.installSteps th {
width: 280px;
height: 32px;
background-position: 0 0;
font-size: 18px;
text-indent: 47px;
text-align: left;
vertical-align: middle;
}
table.installSteps th.num2 {
background-position: 0 -32px;
}
table.installSteps th.num3 {
background-position: 0 -64px;
}
table.installSteps th.col-space {
width: 60px;
padding: 0px;
background: transparent none;
}
td.col-pointsLine {
padding: 20px 0px 20px 0px;
height: 4px;
}
div.pointsLine {
height: 4px;
background-color: #d9d9d9;
position: relative;
}
.point {
width: 8px;
height: 8px;
background: #f36a24;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
position: absolute;
top: -2px;
left: 12px;
}
.stepImage {
width: 270px;
height: 210px;
text-align: center;
vertical-align: middle;
background-color: #ffffff;
border: 5px solid #999999;
}
td.stepImage .step1 {
background-position: 0 -96px;
 width: 211px; 
 height: 43px;
 margin: auto;
}
@-moz-document url-prefix() {
    td.stepImage .step1 {
       background-position: 0 -190px;
       width: 270px; 
       height: 134px;
    }
}
td.stepImage.step2 {
	background-position: 0 -324px;
}
td.stepImage.step3 {
	background-position: 0 -534px;
}


table.installSteps td.col-space {
width: 60px;
padding: 0px;
background: transparent none;
border: 0px;
}
.footerContentLeft {
margin: 0;
padding: 0;
width: auto;
float: left;
}
.footerLinks {
margin: 0;
padding: 0;
width: auto;
float: left;
}
.footerText {
clear: both;
}
.TYWContentLeftBlock {
width: 155px;
height: 150px;
text-align: center;
padding: 20px 10px 10px 10px;
}
.TYWContentLeftBlock img {
margin-bottom: 20px;
}
.TYWContentLeftBlockCaption {
width: auto;
}
.TYWContentTopArea {
text-align: center;
margin: 20px 0 0px 0;
}
.TYWContentTopLeftArea {
width: 620px;
float: none;
margin: auto;
font-size: 19px;
line-height: 135%;
}
.ContentMainArea {
width: 620px;
float: none;
margin: auto;
font-size: 16px;
line-height: 24px;
padding: 0px 0px 20px 0px;
clear: both;
}

.blockedCountries {
color: #5c5c5c;
padding: 14px 0 30px 0;

margin: 0 auto;
width: 960px;
min-height: 324px;
height: auto !important;
}
.blockedCountries .text {
	clear: both;
	margin-top: 30px;
	line-height: 30px;
}

.lfko {
	display: none;
}


.popup {
	display: block;
}
.black_overlay {
	
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	position:fixed;
	z-index:101;
	-moz-opacity: 0.65;
	opacity:.65;
	filter: alpha(opacity=65);
}
.blockedCountries {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -162px;
	width: 600px;
	height: 324px;
	padding: 30px;
	position: fixed;
	border: 1px solid white;
	background-color: white;
	z-index:1002;
	overflow: auto;
	
	line-height: 24px;

	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 49%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 49%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 49%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 49%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 49%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

}
.popupLogo {
	text-align: left;
	height: 60px;
}
.popupLogo a {
	display: inline-block;
	height: 60px;
}
.blockedCountries .form {
	clear: both;
	margin-top: 30px;
	width: 100%;
}
.blockedCountries .form label {
	font-weight: bold;
}
.blockedCountries .form .email {
	float: right;
}

.blockedCountries form input {
	background-color: #ffffff;
	border: 1px solid #8c8c8c;
	height: 22px;
	line-height: 22px;
	border-radius: 5px;
	padding: 2px;
	width: 180px;
	color: #808080;
	text-indent: 2px;
}
.blockedCountries .form .email input {
	width: 220px;
}
.buttonArea {
	clear: both;
	text-align: right;
	margin-top: 20px;
	height: 36px;
}
.blockedCountries .form .buttonArea .cancel {
	margin-right: 30px;
	line-height: 36px;
	display: inline-block;
	overflow: hidden;
	width: 100px;
	color: #808080;
}
.blockedCountries .form .buttonArea .cancel:hover {
	color: #000000;
}
.orangeButton {
	width: 204px;
	height: 36px;
	line-height: 36px;
	background: url(../images/bg_orangeButton.png) center center no-repeat;
	text-align: center;
	display: inline-block;
	overflow: hidden;
	color: #ffffff;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
	font-weight: normal;
}
.sendButton {
	width: 104px;
	height: 36px;
	line-height: 36px;
	background: url(../images/bg_sendButton.png) center center no-repeat;
	text-align: center;
	display: inline-block;
	overflow: hidden;
	color: #ffffff;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
	font-weight: normal;
}
.sendButton:hover {
	color: #ffe4bf;
	cursor: pointer;
}
.orangeButton:hover {
	color: #ffe4bf;
}

.arrowArea {
	width: 300px;
  height: 320px;
  z-index: 102;
  position: absolute;
  left: 0px;
  bottom: -10px;
  text-align: center;
  background: -moz-radial-gradient(center, ellipse cover,  rgba(19,84,146,1) 0%, rgba(19,84,146,0) 65%, rgba(19,84,146,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(19,84,146,1)), color-stop(65%,rgba(19,84,146,0)), color-stop(100%,rgba(19,84,146,0))); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  rgba(19,84,146,1) 0%,rgba(19,84,146,0) 65%,rgba(19,84,146,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  rgba(19,84,146,1) 0%,rgba(19,84,146,0) 75%,rgba(19,84,146,0) 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  rgba(19,84,146,1) 0%,rgba(19,84,146,0) 75%,rgba(19,84,146,0) 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  rgba(19,84,146,1) 0%,rgba(19,84,146,0) 65%,rgba(19,84,146,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135492', endColorstr='#00135492',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  -moz-transform: rotate(208deg);
  -webkit-transform: rotate(30deg);
}
@-moz-document url-prefix() {
    .arrowArea {
       left: inherit;
       bottom: inherit;
       top: 0px;
       right: 0px;
    }
}
.arrowLight {
	width: 60px;
	height: 60px;
	border-radius: 30px;
	display: inline-block;
	z-index: 2;
	position: absolute;
  -moz-transform: rotate(215deg);
	left: 120px;
	top: 140px;
	background: rgb(19,84,146); /* Old browsers */
  box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;

  -webkit-animation: pulse 3s ease-in-out infinite alternate;
  -webkit-backface-visibility: hidden;
  -moz-animation: pulse 3s ease-in-out infinite alternate;
  animation: pulse 3s ease-in-out infinite alternate;

}
@-moz-document url-prefix() {
    .arrowLight {
       top: 70px;
    }
}
@-webkit-keyframes pulse {
 0 {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
  25% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  50% {
  	box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492;
  }
  75% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  100% {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
}
@-moz-keyframes pulse {
 0 {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
  25% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  50% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492;
  }
  75% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  100% {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
}
@-o-keyframes pulse {
 0 {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
  25% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  50% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492;
  }
  75% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  100% {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
}
@keyframes pulse {
 0 {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
  25% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  50% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492;
  }
  75% {
    box-shadow: 0 0 5px #135492,
               0 0 10px #135492,
               0 0 15px #135492,
               0 0 20px #135492,
               0 0 35px #135492,
               0 0 40px #135492,
               0 0 50px #135492,
               0 0 75px #135492;
  }
  100% {
    box-shadow: 0 0 10px #135492,
               0 0 20px #135492,
               0 0 30px #135492,
               0 0 40px #135492,
               0 0 70px #135492,
               0 0 80px #135492,
               0 0 100px #135492,
               0 0 150px #135492;
  }
}
.arrowText {
	width: 100%;
	text-indent: 50px;
	vertical-align: middle;
	position: absolute;
	z-index: 3;
	top: 40px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font: normal 20px/ 10px 'Nixie One', Helvetica, Arial;
	color: #EEDDE0;
	text-transform: uppercase;
	-webkit-animation: pulsetext 1s ease-in-out infinite alternate;
  -webkit-backface-visibility: hidden;
  -moz-animation: pulsetext 1s ease-in-out infinite alternate;
  animation: pulsetext 1s ease-in-out infinite alternate;
}
@-moz-document url-prefix() {
    .arrowText {
       top: 280px;
       display: table-cell;
      text-align: center;
      text-indent: 0px;
    }
}
@-webkit-keyframes pulsetext {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
}
@-moz-keyframes pulsetext {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
}
@-o-keyframes pulsetext {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
}
@keyframes pulsetext {
  from {
    text-shadow: 0 0 10px #fff,
               0 0 20px #fff,
               0 0 30px #fff,
               0 0 40px #ff00de,
               0 0 70px #ff00de,
               0 0 80px #ff00de,
               0 0 100px #ff00de,
               0 0 150px #ff00de;
  }
  to {
    text-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #ff00de,
               0 0 35px #ff00de,
               0 0 40px #ff00de,
               0 0 50px #ff00de,
               0 0 75px #ff00de;
  }
}
.arrowAnim {
  width: 80px;
  height: 184px;
  position: absolute;
  left: 110px;
  top: 80px;
  z-index: 4;
  background: transparent url(../images/neonArrowMed.png) center center no-repeat;
  
  overflow: hidden;
  animation: arrowAnim 1.5s linear infinite;
  -webkit-animation: arrowAnim 1.5s linear infinite;
  -moz-animation: arrowAnim 1.5s linear infinite;
}
@-moz-document url-prefix() {
    .arrowAnim {
       top: 16px;
    }
}

@-webkit-keyframes arrowAnim {
	0% {
		background-position: 0px 0;
	}

	50% {
		background-position: 0px 30px;
	}
	100% {
		background-position: 0px 0px;
	}
}

@-moz-keyframes arrowAnim {
  0% {
    background-position: 0px 0;
  }

  50% {
    background-position: 0px -30px;
  }
  100% {
    background-position: 0px 0px;
  }
}

@-o-keyframes arrowAnim {
  0% {
    background-position: 0px 0;
  }

  50% {
    background-position: 0px 30px;
  }
  100% {
    background-position: 0px 0px;
  }
}

@keyframes arrowAnim {
  from {     
    background-position: 0px 0; 
  } 
  40% {      
    background-position: 0px 30px;
  }
  to {         
    background-position: 0px 0;
  }
}